@font-face {
  font-family: 'Milligram';
  src: url('https://fonts.assets-landingi.com/ueJv10vO1aChVkaO/Milligram_Text_Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Milligram';
  src: url('https://fonts.assets-landingi.com/NxHwo9ILiXg11tx1/Milligram_Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Milligram';
  src: url('https://fonts.assets-landingi.com/jqYsDM1Sd6c2pj9Q/Milligram_Text_Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}